
/* ****************** 2칸 레이아웃  ****************** */

.layout_398891_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398891_ > div {}
.layout_398891_ > div:after {content:''; display:block; clear:both;}
.layout_398891_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}

  .layout_398891_ > div > [class^=container_] >div { background:#f6f6f6;height:130px;}
  
.layout_398891_ > div > .container_1 {width:20%;}
.layout_398891_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_398891_ > div > .container_1 { width:100%; }
	.layout_398891_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_398891_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_398901_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398901_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_398941_ {font-size:0;}
.title_398941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_398941_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_398941_.style_top p {padding-top:10px;}
.title_398941_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_398941_.style_right p {padding-right:14px;}
.title_398941_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_398941_.style_bottom p {padding-bottom:12px;}
.title_398941_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_398941_.style_left p {padding-left:14px;}
.title_398941_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_398941_.style_circle1 p {padding-left:20px;}
.title_398941_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_398941_.style_circle2 p {padding-left:20px;}
.title_398941_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_398921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398921_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398911_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398911_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_398951_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_398931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398961_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_398961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398961_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398971_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398971_ > div:after {content:''; display:block; clear:both;}
.layout_398971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_398971_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_398981_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398981_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399001_ {font-size:0;}
.title_399001_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_399001_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399001_.style_top p {padding-top:10px;}
.title_399001_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_399001_.style_right p {padding-right:14px;}
.title_399001_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_399001_.style_bottom p {padding-bottom:12px;}
.title_399001_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_399001_.style_left p {padding-left:14px;}
.title_399001_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_399001_.style_circle1 p {padding-left:20px;}
.title_399001_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_399001_.style_circle2 p {padding-left:20px;}
.title_399001_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_398991_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398991_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_399011_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_399011_ > div {margin-left:-20px;}
.layout_399011_ > div:after {content:''; display:block; clear:both;}
.layout_399011_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_399011_ > div > [class^=container_] >div {background:#fff;}
  
.layout_399011_ > div > .container_1 {width:33.333333333333%;}
.layout_399011_ > div > .container_2 {width:33.333333333333%;}
.layout_399011_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_399011_ > div > .container_1 { width:100%; }
	.layout_399011_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_399011_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_399011_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_399021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_399091_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_399091_ * {box-sizing:border-box;}
.img_399091_ a {display:block; text-decoration:none;}
.img_399091_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_399251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399141_ {font-size:0;}
.title_399141_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_399141_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399141_.style_top p {padding-top:10px;}
.title_399141_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_399141_.style_right p {padding-right:14px;}
.title_399141_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_399141_.style_bottom p {padding-bottom:12px;}
.title_399141_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_399141_.style_left p {padding-left:14px;}
.title_399141_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_399141_.style_circle1 p {padding-left:20px;}
.title_399141_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_399141_.style_circle2 p {padding-left:20px;}
.title_399141_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_399261_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_399051_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399051_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399031_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399031_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_399101_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_399101_ * {box-sizing:border-box;}
.img_399101_ a {display:block; text-decoration:none;}
.img_399101_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_399241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399151_ {font-size:0;}
.title_399151_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_399151_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399151_.style_top p {padding-top:10px;}
.title_399151_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_399151_.style_right p {padding-right:14px;}
.title_399151_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_399151_.style_bottom p {padding-bottom:12px;}
.title_399151_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_399151_.style_left p {padding-left:14px;}
.title_399151_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_399151_.style_circle1 p {padding-left:20px;}
.title_399151_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_399151_.style_circle2 p {padding-left:20px;}
.title_399151_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_399271_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_399061_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399061_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399061_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399041_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399041_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_399111_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_399111_ * {box-sizing:border-box;}
.img_399111_ a {display:block; text-decoration:none;}
.img_399111_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_399231_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399231_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399161_ {font-size:0;}
.title_399161_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_399161_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399161_.style_top p {padding-top:10px;}
.title_399161_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_399161_.style_right p {padding-right:14px;}
.title_399161_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_399161_.style_bottom p {padding-bottom:12px;}
.title_399161_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_399161_.style_left p {padding-left:14px;}
.title_399161_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_399161_.style_circle1 p {padding-left:20px;}
.title_399161_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_399161_.style_circle2 p {padding-left:20px;}
.title_399161_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_399281_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_399071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399291_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399291_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_399301_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_399301_ > div {}
.layout_399301_ > div:after {content:''; display:block; clear:both;}
.layout_399301_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}

  .layout_399301_ > div > [class^=container_] >div { background:#f6f6f6;height:80px;}
  
.layout_399301_ > div > .container_1 {width:20%;}
.layout_399301_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_399301_ > div > .container_1 { width:100%; }
	.layout_399301_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_399301_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_399311_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399311_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399351_ {font-size:0;}
.title_399351_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_399351_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399351_.style_top p {padding-top:10px;}
.title_399351_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_399351_.style_right p {padding-right:14px;}
.title_399351_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_399351_.style_bottom p {padding-bottom:12px;}
.title_399351_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_399351_.style_left p {padding-left:14px;}
.title_399351_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_399351_.style_circle1 p {padding-left:20px;}
.title_399351_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_399351_.style_circle2 p {padding-left:20px;}
.title_399351_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_399331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399331_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399321_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399321_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_399361_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_399341_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399341_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_399631_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_399631_ > div {margin-left:-30px;}
.layout_399631_ > div:after {content:''; display:block; clear:both;}
.layout_399631_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
  
  .layout_399631_ > div > [class^=container_] > div { background:#fff;height:260px;}
  
.layout_399631_ > div > .container_1 {width:25%;}
.layout_399631_ > div > .container_2 {width:25%;}
.layout_399631_ > div > .container_3 {width:25%;}
.layout_399631_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_399631_ > div > .container_1 { width:50%; }
	.layout_399631_ > div > .container_2 { width:50%; }
	.layout_399631_ > div > .container_3 {clear:both; width:50%; padding-top:30px;}
	.layout_399631_ > div > .container_4 { width:50%; padding-top:30px;}
}

@media \0screen{
	.layout_399631_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_399871_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399871_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_399681_ {display:inline-block; width:30%; vertical-align:top;}
.shape_text_399681_ div {display:table; width:100%; font-size:0;}
.shape_text_399681_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#897cff; border:10px solid #897cff;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_399681_.style_line p {background:none; color:#897cff;}
.shape_text_399681_.shape_square_radius p {border-radius:1em;}
.shape_text_399681_.shape_square_round p {border-radius:50%;}
.shape_text_399681_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_399681_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 공백  ****************** */

.empty_line_399711_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_399711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399711_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399831_ {font-size:0;}
.title_399831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_399831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399831_.style_top p {padding-top:10px;}
.title_399831_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_399831_.style_right p {padding-right:14px;}
.title_399831_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_399831_.style_bottom p {padding-bottom:12px;}
.title_399831_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_399831_.style_left p {padding-left:14px;}
.title_399831_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_399831_.style_circle1 p {padding-left:20px;}
.title_399831_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_399831_.style_circle2 p {padding-left:20px;}
.title_399831_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_399721_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399721_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399881_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399881_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_399801_ {display:inline-block; width:30%; vertical-align:top;}
.shape_text_399801_ div {display:table; width:100%; font-size:0;}
.shape_text_399801_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#897cff; border:10px solid #897cff;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_399801_.style_line p {background:none; color:#897cff;}
.shape_text_399801_.shape_square_radius p {border-radius:1em;}
.shape_text_399801_.shape_square_round p {border-radius:50%;}
.shape_text_399801_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_399801_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 공백  ****************** */

.empty_line_399741_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_399741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399741_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399841_ {font-size:0;}
.title_399841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_399841_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399841_.style_top p {padding-top:10px;}
.title_399841_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_399841_.style_right p {padding-right:14px;}
.title_399841_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_399841_.style_bottom p {padding-bottom:12px;}
.title_399841_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_399841_.style_left p {padding-left:14px;}
.title_399841_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_399841_.style_circle1 p {padding-left:20px;}
.title_399841_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_399841_.style_circle2 p {padding-left:20px;}
.title_399841_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_399731_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399731_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399891_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399891_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_399811_ {display:inline-block; width:30%; vertical-align:top;}
.shape_text_399811_ div {display:table; width:100%; font-size:0;}
.shape_text_399811_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#897cff; border:10px solid #897cff;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_399811_.style_line p {background:none; color:#897cff;}
.shape_text_399811_.shape_square_radius p {border-radius:1em;}
.shape_text_399811_.shape_square_round p {border-radius:50%;}
.shape_text_399811_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_399811_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 공백  ****************** */

.empty_line_399751_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_399751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399751_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399851_ {font-size:0;}
.title_399851_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_399851_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399851_.style_top p {padding-top:10px;}
.title_399851_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_399851_.style_right p {padding-right:14px;}
.title_399851_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_399851_.style_bottom p {padding-bottom:12px;}
.title_399851_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_399851_.style_left p {padding-left:14px;}
.title_399851_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_399851_.style_circle1 p {padding-left:20px;}
.title_399851_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_399851_.style_circle2 p {padding-left:20px;}
.title_399851_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_399781_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399781_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399901_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399901_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_399821_ {display:inline-block; width:30%; vertical-align:top;}
.shape_text_399821_ div {display:table; width:100%; font-size:0;}
.shape_text_399821_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#897cff; border:10px solid #897cff;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_399821_.style_line p {background:none; color:#897cff;}
.shape_text_399821_.shape_square_radius p {border-radius:1em;}
.shape_text_399821_.shape_square_round p {border-radius:50%;}
.shape_text_399821_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_399821_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 공백  ****************** */

.empty_line_399761_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_399761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399761_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_399861_ {font-size:0;}
.title_399861_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_399861_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399861_.style_top p {padding-top:10px;}
.title_399861_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_399861_.style_right p {padding-right:14px;}
.title_399861_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_399861_.style_bottom p {padding-bottom:12px;}
.title_399861_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_399861_.style_left p {padding-left:14px;}
.title_399861_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_399861_.style_circle1 p {padding-left:20px;}
.title_399861_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_399861_.style_circle2 p {padding-left:20px;}
.title_399861_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_399771_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399771_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_399701_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399701_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
